Drupal NewsFlash Theme Cross Site Scripting Vulnerability

Bugtraq ID: 65998
Class: Input Validation Error
CVE: CVE-2014-8077
Remote: Yes
Local: No
Published: Mar 05 2014 12:00AM
Updated: Oct 14 2014 12:02PM
Credit: Dennis Walgaard
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus